{
  "name": "blog",
  "version": "0.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "GPL-3.0-or-later",
  "description": "",
  "type": "module",
  "dependencies": {
    "@11ty/eleventy": "^3.0.0",
    "@11ty/eleventy-plugin-syntaxhighlight": "^5.0.0",
    "@retorquere/bibtex-parser": "^9.0.17",
    "@sindresorhus/slugify": "^2.2.1",
    "cheerio": "^1.0.0",
    "sharp": "^0.33.5",
    "svgo": "^3.3.2",
    "typescript": "^5.7.2"
  }
}
